Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003553 [JEDI VCL] 00 JVCL Components minor always 2006-03-03 02:29 2006-06-08 07:24
Reporter TimKleinholz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003553: Error in JvProgramVersionCheck with Indy 10
Description JvProgramVersionCheck.pas, Line 1543:
FIdHTTP.Port := Port;

The Property Port is gone under Indy 10.
idHTTP uses own Routines to get the Port as far as I see in the code.

Additional Information Indy 10, Delphi 7 Pro
Tags No tags attached.
Attached Files

- Relationships
related to 0003552resolvedobones Error under Delphi7 with Indy 10 installed 

-  Notes
(0008997)
obones (administrator)
2006-04-05 07:23

Discussion has been started in the newsgroups about Indy 10 support.
(0009471)
obones (administrator)
2006-06-08 07:24

Used BoundPort instead.

- Issue History
Date Modified Username Field Change
2006-03-03 02:29 TimKleinholz New Issue
2006-03-06 02:49 obones Relationship added related to 0003552
2006-03-19 04:47 agathos Issue Monitored: agathos
2006-04-05 07:23 obones Note Added: 0008997
2006-04-05 07:23 obones Status new => acknowledged
2006-06-08 07:24 obones Status acknowledged => resolved
2006-06-08 07:24 obones Resolution open => fixed
2006-06-08 07:24 obones Assigned To => obones
2006-06-08 07:24 obones Note Added: 0009471


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker